import { Component, OnInit } from '@angular/core';
import { StaticDataService } from 'src/app/core/common/static-data.service';

@Component({
  selector: 'app-tabs',
  templateUrl: './tabs.component.html',
})
export class TabsComponent implements OnInit {

  constructor(public CommonVariable: StaticDataService) { }
  ngOnInit(): void {
  }
  TabviewSet(data) {
    this.CommonVariable.ActivityOverViewtab = data.index;
    console.log(this.CommonVariable.ActivityOverViewtab);
  }
}
